@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Serif'),url('http://ark.switnet.org/DroidSerif-Regular.ttf') format('truetype'); 
}

body {
    padding-left: 11em;
    font-family: Droid Serif;
    color: black;
    background-color: rgb(238, 238, 238) }
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 2em;
    left: 1em;
    width: 9em }
h1 {
    font-family: "Droid Serif";
    }
h2 {
    font-family: "Droid Serif";
    }
h3 {
    font-family: "Droid Serif";
    }
  ul.navbar li {
    background: white;
    margin: 0.5em 0;
    padding: 0.3em;
    border-right: 1em solid black }
  ul.navbar a {
    text-decoration: none }
  a:link {
    color: blue }
  a:visited {
    color: purple }
  address {
    font-family: "Droid Serif";
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin dotted }

